#sp-top-bar {
  background: #e1eef8;
  color: #343434;
}
#sp-top-bar {
  padding: 0;
  font-size: 15px;
  font-family: roboto;
  font-weight: medium;
  height: 35px;
 }
.nav-item {
  margin-left: 20px;
  margin-right: 20px;
}
#sp-top-bar a {
  color: #343434;
}
#sp-top-bar a:hover {
  color: #0345BF;
}
#sp-top-bar > li.active > a {
  color: #0345BF;
}
#sp-header {
  height: 95px;
  width: 100%;
  position: relative;
  z-index: 99;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
  animation: spFadeIn 0.5s;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;
  padding-top: 36px;
  padding-right: 15px;
  padding-bottom: 20px;
  padding-left: 15px;
  line-height: 16px;
  font-size: 14px;
  color: #313131;
  margin: 0;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #313131;
  border-bottom: 4px solid #0069b4;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 500;
}
.sp-megamenu-parent > li:hover > a {
  color: #313131;
  text-decoration: underline;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  font-weight: 500;
  text-decoration: none;
}
.info-box {
     height: 85px;
     width: 366px;
     border: 2px solid #9d9d9c;
     border-radius: 17px;
     color: #000;
     background-color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    text-decoration: none;
    padding-top: 15px;
    padding-left: 40px;
    padding-right: 35px;
}
.info-box-2 {
     height: 160px;
     width: 100%;
     color: #000;
     background-color: #fff;
     font-family: 'Roboto', sans-serif;
     font-size: 16px;
     text-decoration: none;
     padding-top: 15px;
     padding-left: 20px;
     padding-right: 15px;
}
.heimat {
  width: 320px;
  font-size: 14px;
}
.gbox {
  float: left;
  width: 50%;
  padding: 20px;
}
.sppb-btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: pre-line;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
  padding: 20px;
  font-size: 16px;
  line-height: 1.25;
  border-radius: 25px;
  transition: all .15s ease-in-out;
}
.btn-primary, .sppb-btn-primary {
  border-color: #0069b4;
  background-color: #0069b4;
}
.fmenu {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
}
a {
  color: #0069b4;
}
.partner-log {
  width: 471px;
  height: 169px;
  background-color: #f7f7f7;
  padding: 45px;
}
.partner-log-2 {
  width: 471px;
  height: 169px;
  background-color: #f7f7f7;
  padding-top: 34px;
  padding-right: 45px;
  padding-bottom: 45px;
  padding-left: 95px;
}
.partner-log-3 {
  width: 471px;
  height: 169px;
  background-color: #f7f7f7;
  padding-top: 34px;
  padding-right: 45px;
  padding-bottom: 45px;
  padding-left: 55px;
}
.partner-log-4 {
  width: 471px;
  height: 169px;
  background-color: #f7f7f7;
  padding-top: 8px;
  padding-right: 45px;
  padding-bottom: 8px;
  padding-left: 55px;
}
.sppb-btn-secondary {
  color: #0069b4;
  background-color: #fff;
  border: 1px solid #98a7b5;
}
.sppb-btn-secondary:hover {
  color: #fff;
  background-color: #0069b4;
  border: 1px solid #0069b4;
}
.logoleiste {
  font-size: 12px;
  line-height: 14px;
}
.twoclickyoutubvideos-privacyhint {
  font-size: 14px;
}
td {
  border: 1px solid #0069b4;
  border-radius: 8px;
  padding: 20px;
}
tr {
  border-spacing: 20px;
}
table {
  border-spacing: 20px;
  border-collapse: separate;
  width: 90%;
}
.jobs h2 {
  font-size: 20px;
}
ul.horizontal{
margin:0;
padding:0;
}
ul.horizontal li{
display:block;
float:left;
padding-top: 5px;
padding-right: 10px;
padding-bottom: 5px;
padding-left: 10px;
}
.akt {
  background-color: #cce3f4;
}
.convertforms .cf-input {
  display: block;
  width: 100%;
  padding: 0.5rem 0.5rem;
  font-size: 1rem;
  line-height: 1.25;
  color: #495057;
  background-color: #fff;
  background-image: none;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {
  font-family: "Font Awesome 5 Free";
  content: "";
  float: right;
  margin-left: 7px;
  font-weight: 900;
  color: #0069b4;
}
.sppb-panel-modern > .sppb-panel-heading {
    padding-top: 17px;
    padding-right: 30px;
    padding-bottom: 17px;
    padding-left: 35px;
  background: #f6fafb;
  color: #4b5981;
}
.sppb-col, .sppb-col-auto, .sppb-col-lg, .sppb-col-lg-1, .sppb-col-lg-10, .sppb-col-lg-11, .sppb-col-lg-12, .sppb-col-lg-2, .sppb-col-lg-3, .sppb-col-lg-4, .sppb-col-lg-5, .sppb-col-lg-6, .sppb-col-lg-7, .sppb-col-lg-8, .sppb-col-lg-9, .sppb-col-lg-auto, .sppb-col-md, .sppb-col-md-1, .sppb-col-md-10, .sppb-col-md-11, .sppb-col-md-12, .sppb-col-md-2, .sppb-col-md-3, .sppb-col-md-4, .sppb-col-md-5, .sppb-col-md-6, .sppb-col-md-7, .sppb-col-md-8, .sppb-col-md-9, .sppb-col-md-auto, .sppb-col-sm, .sppb-col-sm-1, .sppb-col-sm-10, .sppb-col-sm-11, .sppb-col-sm-12, .sppb-col-sm-2, .sppb-col-sm-3, .sppb-col-sm-4, .sppb-col-sm-5, .sppb-col-sm-6, .sppb-col-sm-7, .sppb-col-sm-8, .sppb-col-sm-9, .sppb-col-sm-auto, .sppb-col-xl, .sppb-col-xl-1, .sppb-col-xl-10, .sppb-col-xl-11, .sppb-col-xl-12, .sppb-col-xl-2, .sppb-col-xl-3, .sppb-col-xl-4, .sppb-col-xl-5, .sppb-col-xl-6, .sppb-col-xl-7, .sppb-col-xl-8, .sppb-col-xl-9, .sppb-col-xl-auto, .sppb-col-xs-1, .sppb-col-xs-10, .sppb-col-xs-11, .sppb-col-xs-12, .sppb-col-xs-2, .sppb-col-xs-3, .sppb-col-xs-4, .sppb-col-xs-5, .sppb-col-xs-6, .sppb-col-xs-7, .sppb-col-xs-8, .sppb-col-xs-9 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 35px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #313131;
}
.sppb-panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: bolder;
  color: inherit;
}
.eb-inst img {
  max-width: 100%;
  border-bottom: 3px;
    border-bottom-color: #0069b4;
    border-bottom-style: solid;
    border-bottom-width: 5px;
  border-color: #0069b4;
}